Subject: VC Consistancy in the encap specification

From: Jim Loehndorf <[email-masked]>
Date: Wed, 2 May 2001 15:36:04 -0400

MPLS encapsulation team,

I need help in understanding the intent of the
"draft-martini-12circuit-encap-mpls-01.txt" document.  Section 4.2.2, ATM
Cell Mode suggests that every ATM cell is prepended by a 4 byte header with
a valid VPI & VCI address field.  This is in addition to the VC label that
encapsulates the ATM cell(s).  Must a one-to-one relationship exist between
the VPI/VCI address field of the 4 byte ATM header and the VC label?  Or can
multiple VCs (multiple VPI/VCI addresses) exist multiplexed into a single VC
label?

Jim Loehndorf
ASC